%% goADOC.m
%
% This file runs the Matlab script files in ``publish'' mode to create HTML
% versions of the code.

cd compute


%% Building blocks for the calculation of equilibrium entry and exit policies.

publish approximate
clear
close all

publish markov
clear
close all

publish bellman
clear
close all

publish thresholds
clear
close all

%% Quantity calculations

publish ergodic
clear
close all

publish probit
clear
close all

%% Example Files 
% These files calculate the equilibrium for specific examples in the text.

publish pencil
clear
close all

publish nothreshold
clear
close all

%% Experiment Files
% These files calculate the experiments reported in the text's tables.

publish experimentI
clear
close all

publish experimentII
clear
close all

%% Output utility files

publish latextableI
clear
close all

publish latextableII
clear
close all

%% Return to the root directory.
cd ..
